data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65039'
    streetAddress: Україна, 65039, Одеська обл., місто Одеса, ВУЛИЦЯ СЕРЕДНЬОФОНТАНСЬКА,
      будинок 19-А, приміщення 314
  founders:
  - address:
      countryName: Україна
      postalCode: '68400'
      streetAddress: Україна, 68400, Одеська обл., Арцизький р-н, місто Арциз, ВУЛИЦЯ
        ЗАХАРОВА, будинок 1, квартира 2
    capital: 200000
    first_middle_name: ІГОР ВАСИЛЬОВИЧ
    last_name: ЧЕРНИШЕВ
    name: ЧЕРНИШЕВ ІГОР ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43346384'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "РЕЛІКТ ІНВЕСТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "РЕЛІКТ ІНВЕСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: abd67494ae8740d7bb47272e935133af
  sourceDate: '2022-10-11T08:04:04+00:00'
  sourceRequests:
  - req-a680a382-7866-4876-bce3-0fd8040dcf71
  version: 2.0.0
